Accès membres
Connexion
Forums


Publier un nouveau sujet Répondre au sujet  [ 2 messages ] 
Auteur Message
 Sujet du message: Hearth of the swarm sur 10.6
Nouveau messagePublié: 03 Avr 2013, 22:02 
Hors-ligne
Chasseur de têtes
Chasseur de têtes

Inscrit le: 29 Mai 2011, 17:55
Messages: 50
Localisation: bourg en bresse
Alors voila un deux de mes amis ont acheté HOTS étant en 10.6 je ne peux pas y jouer...
MAIS !
Un autre des mes amis installe la version gratuite donner par un de mes deux autres amis pour tester le jeu.
Nous lançons une partie personnalisée en chacun pour soi et la WTF !
Nous ne pouvons jouer que les terrans mais possédons toutes les unités d'HOTS un de mes deux amis qui jouais quand a lui zerg avait aussi a disposition les unités d'HOTS.

Juste une question... WHY ? Pourquoi ?
Pourquoi Blizzard se fout de nous ?


Haut
 Profil Envoyer un e-mail  
 
 Sujet du message: Re: Hearth of the swarm sur 10.6
Nouveau messagePublié: 04 Avr 2013, 09:09 
Hors-ligne
LudoMac
LudoMac

Inscrit le: 09 Déc 2001, 04:54
Messages: 119
Localisation: Paris
Blizzard ne peut supporter comme la plupart des éditeurs que 2 systèmes d'exploitations.
Celui actuel 10.8 et celui avant 10.7

C'est le cas pour de très nombreux jeux même la totalité.
Il est possible que le jeu fonctionne sur les machines précédentes, mais aucun support ne pourra être apporté par blizzard sur ces configurations.

Le plus simple étant de faire son deuil de 10.6 et passer à 10.7 ou 10.8

Un peu chiant les premiers jours, mais après on s'y fait.


Haut
 Profil  
 
Afficher les messages depuis:  Trier par  
Publier un nouveau sujet Répondre au sujet  [ 2 messages ] 


Qui est en ligne ?

Utilisateurs parcourant actuellement ce forum : Aucun utilisateur inscrit et 2 invités


Vous ne pouvez pas publier de nouveaux sujets dans ce forum
Vous ne pouvez pas répondre aux sujets dans ce forum
Vous ne pouvez pas éditer vos messages dans ce forum
Vous ne pouvez pas supprimer vos messages dans ce forum

Rechercher pour:
cron